<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M5,16L3,5L8.5,10L12,4L15.5,10L21,5L19,16H5ZM5,18H19V19C19,19.6 18.6,20 18,20H6C5.4,20 5,19.6 5,19V18Z" />
</vector>





